

<mat-toolbar color="primary" style="position: center;" >  
  <mat-icon style="margin-left: 4%;">build  </mat-icon>
  <div style="margin-left: 10px;">
    <h1>
      Share your Tool      
    </h1>
  </div>
 
  <span class="example-fill-remaining-space"></span>
  <span>a PDMT-Product</span>  
  </mat-toolbar>
   
 <router-outlet></router-outlet>

 <footer _ngcontent-adk-c54 class="docs-footer" style="background-color: grey; color: aliceblue; margin-bottom: 0px;">
   <div _ngcontent-adk-c54 class="docs-footer-list" >
    <div _ngcontent-adk-c54="" class="docs-footer-logo" style="padding: 20px;">  
        
        Redaktion: <br>
        Daniel Hauber <br>
        Pascal Ulmer <br>
        Moritz Gebhardt <br>
        Tassilo Habig
        
    </div>
    </div>
</footer>






<div id="wrapper">
  <div id="content">
  </div>
  <!--Ende #content-->
  <div id="footer" style="text-align: center">
    <ul>
      <li style="margin-left: 30%;"><a [routerLink]="['/home']"
        title="Zurück zur Startseite">Startseite</a>
      </li>
      <li><a href="/faq"
        title="Die meistgestellen Fragen im Überblick">FAQ</a>
      </li>
      <li>
        <a href="/contact" title="Hier kannst du uns kontaktieren">Kontakt</a>
      </li>
      <li>
        <a href="/about" title="Impressum">Impressum</a>
      </li>
      <li>
        <a (click)="signOut()" title="logout" style="color: white;">Logout</a>
      </li>
    </ul>

  </div>
  <!--Ende #footer-->
</div>
<!--Ende #wrapper-->
